rematch - Feature #271
Feature # 257 (Open): [Publish]
[Publish] Create publish API
08/08/2024 01:54 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Link tai liéu: https://docs.google.com/spreadsheets/d/1iXdgsR1x90EZzX64-EwMf6RIrufJVhQtMrg gVMzT4l/edit?gid=0#gid=0

History

#1 - 08/14/2024 01:35 AM - Hieu Nguyen

- Status changed from Open to Resolved

#2 - 08/21/2024 11:11 AM - Nguyén Tra
- Subject changed from [Publisher] Create publisher API to [Publish] Create publish API

#3 - 10/16/2024 10:31 AM - Nguyén Tra
- Assignee changed from Hieu Nguyen to Vu Thong

#4 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
